body {
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
}

textarea {
    resize: vertical;
    min-height: 10lh;
}

input:valid {
  background-color: #e6ffe6;
  border-color: #006600;
}

input:invalid {
  background-color: #ffe6e6;
  border-color: #660000;
}

.topnav {
  overflow: hidden;
  background-color: #333;
}

.topnav a {
  float: left;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}

.outer_container {
  width: 100%;
  margin: 0.025em;
  display: flex;
  overflow:auto;
}

.input_container {
  width: 80%;
  margin: 1em;
  display: flex;
  flex-wrap: wrap;
  align-items: left;
  overflow:auto;
}

.cve_input {
  width: 100%;
  font-size: 28px;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
}

.cwe_input_container{
  width: 100%;
  margin: 1em;
}

.commit_input_container{
  width: 100%;
  margin: 1em;
}

.references_input_container{
  width: 100%;
  margin: 1em;
}

.state_sidebar {
  display: flex;
  flex-direction: column;
  background: #eee;
  margin: 1em;
  color: #2196F3;
  padding-top: 0.1em;
  flex-grow: 100;
  align-items: center;
}

.whitespace {
    width: 400px;
    height: 100px;
}

.cve_title {
  align-self: left;
  /*background-color: #ddd;*/
}

.cwe_list {
  background: #f6f8fa;
}

.action_button {
  border-radius: 15px;
  width: 85%;
  margin: 0.2em;
  background: #f6f8fa;
  color: #414449;
  font-weight: bold;
}

.action_button:hover {
  background: #dde4ec;
}

.affected_product {
  display:inline-block;
  outline: 4px auto;
  border-radius: 0.25rem;
  margin: 1em;
}

.payload_list {
  list-style-type: none;
}